/*foooter*/
footer {
  background-color: #004896;
  padding: 20px 0px;
}
.logo-footer img {
  height: 140px;
}
.fale-conosco-footer {
  color: white;
}
.fale-conosco-footer h4 {
  font-weight: 600;
  margin-bottom: 1rem;
}
.redes-sociais {
  text-align: center;
}
.icones-redes svg {
  color: white;
  margin: 0px 5px;
}
.botao-footer {
  margin-top: 10px;
}
.botao-footer button {
  background-color: #fcc60e;
  color: white;
  font-weight: 600;
  padding: 15px 20px;
  border-radius: 50px;
  margin-top: 10px;
  border: none;
  box-shadow: 0px 1px 10px #00000047;
}
.parceiros {
  font-size: 20px;
}
.title h3 {
  text-align: center;
  font-weight: bold;
}
img {
  max-width: 100%;
}

.parceiros_ss .container {
  padding: 20px 0px;
}
.parceiros_ss {
  background: #fff;
  margin-top: 0 !important;
}
.copy {
  background-color: #003166;
  padding: 15px 0;
}
.copy .copy_itens {
  display: flex;
  justify-content: space-between;
}
.copy .copy_itens .parte_1 {
  color: #ffffff;
  font-weight: 300;
  font-size: 16px;
}
.fale-conosco-footer {
  text-align: center;
}
footer a {
  text-decoration: none;
}
footer {
  margin-top: 30px;
}
.logo-footer {
  text-align: center;
}
